@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --monte: "Montserrat", sans-serif;
    --branco1: rgba(255, 255, 255, 0.489);
    --castanho1:  rgba(85, 55, 15, 0.804);
}

body {
    overflow: hidden;
}

div#divFormulario { 
    width: 100%;
    height: 100vh;   
    background: /*linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5))*/ center / cover no-repeat url("../img/imagemFundoLogin.jpg");
}

div#formulario {
    height: 100vh;
    display: flex;
    position: relative;
    align-items: center;
    border-radius: .2rem;
    justify-content: center;
    border: .1px solid orange;
    /* backdrop-filter: blur(2px); */
    /* box-shadow: 0 0 0 0.125rem rgba(255, 166, 0, 0.379); */
}

form {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

div#formulario input {
    margin: 1rem;
    display: flex;
    flex-direction: column;
}

nav#logoFormulario img {
    width: 150px;
}

#navInputsFormulario input {
    width: 100%;
    outline: none;
    font-weight: 300;
    text-align: center;
    transition: all 1s;
    padding: .5rem 2rem;
    border-radius: 16px;
    font-family: var(--monte);  
    border: 1px solid orange;
}

#navInputsFormulario input:hover,
#navInputsFormulario input:focus {
    transform: scale(1.05);
    border: 1px solid orange;  
    box-shadow: 0 0 0 0.125rem rgba(255, 166, 0, 0.379);

}

nav#navInputsFormulario {
    display: flex;
    align-items: center;
    flex-direction: column;
}

nav#navInputsFormulario .botaoEntrarForm {
    width: 100%;
    color: white;
    cursor: pointer;
    padding: .5rem 1rem;
    font-weight: bolder;
    border-radius: 16px;
    font-family: var(--monte);
    border: 2px solid white;
    background-color: orange;
    box-shadow: 0 0 2px white;
}

h5 {
    top: 20rem;
    width: 200vh;
    padding: .5rem;
    color: white;
    font-size: 12pt;
    position: relative;
    border-radius: .5rem;
    font-family: var(--monte);
    background-image: linear-gradient(var(--branco1), var(--castanho1), var(--castanho1), var(--castanho1));
}